.user-answer-box {
    border: 1px solid black;
}

.correct {
    background: #9af29a;
}

.wrong {
    background: #ff7976;
}

.typing-box {
    position: relative;
    border: none;
    padding: 0 15px 1px;
    background: #f6f6f6;
    color: #333;
    font-size: 22px;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: left;
}

.typing-box:focus {
    background: #fff;
    border: 2px solid #00a9ef;
    padding: 4px 13px 5px 13px;
}

.typing-box:after {
    display: table;
    content: " ";
    clear: both;
}

.typing-box .word {
    display: none;
    height: 40px;
    background: #cdde93;
    padding: 0 5px;
    margin: 7px;
}

.typing-box .word.typed {
    background: #d8d6d6;
    width: auto;
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    padding: 6px 14px;
    box-sizing: border-box;
    color: #6B6B6B;
    border-radius: 2px;
}

#typing-input {
    border: 0;
    height: 40px;
    background: none;
    padding: 0 5px;
    font-size: 30px;
    width: auto;
    min-width: 10px;
    margin: 7px 0 9px 0;
}

.arabic .level-test .typing-box, .arabic .level-test .typing-box input#typing-input{
    direction: ltr !important;
}